.corp-tabs .sppb-addon-tab ul.sppb-nav-tabs > li > a{
  padding: 15px;
}
.corp-tabs .sppb-addon-tab ul.sppb-nav-tabs > li{
  width: 140px;
}

/* Main Nav */
.bg1 {
    background: #093253;
}

.bg2 {
    background: rgba(9, 50, 83, 0.6);
}

#navbar-relative .navbar-fixed-top {
    background: #093253 !important;
}

#navbar-relative .navbar-fixed-top.bg1 {
    background: #093253 !important;
}

/* SR Check Module */
.sp-page-builder .page-content #section-id-1480870498 {
    padding-top: 10px;
}

/* Home Contacts */
.sp-page-builder .page-content #section-id-1480870528 {
    background-color: #093253 !important;
}

/* Services Bar */
.corp-tabs .sppb-addon-tab ul.sppb-nav-tabs > li {
    width: 200px;
}

/* BreadCrumb Image */
.parallax.banner-long.banner {
    background: #f6f6f6 url('../../../images/demo_img/background/nav-bg.jpg') no-repeat 50% 30%; 
    background-size:cover; 
    background-attachment:scroll;
}


/* Hide Dropdown For Single Item Menu Itens in Main Menu
.no-dropdown ~ .nav-child {
    display: none !important;
}
*/

/* Solidres */

.btn-default, .sppb-btn-default {
    background: #093253;
}

.btn-default:active, .sppb-btn-default:active, .btn-default:focus, .sppb-btn-default:focus, .btn-default:hover, .sppb-btn-default:hover {
    background-color: #000000;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #093253;
    border-color: #093253;
}

.reservation-navigate-back {
	margin-right: 15px;
}

#availability-search a {
	color: green;
	font-size: 3rem;
}

.reservation_asset_item h1 {
	color: #000000;
	font-size: 3.5rem;
}

.sr-login-form a  {
	color: green;
}

.roomtype_name {
	color: #0186C9;
}

.navbar-inner .navbar-nav > li > a {
    color: #0186C9;
    margin-right: 20px;
}

ul.inline, ol.inline, ul.unstyled, ol.unstyled, .list-striped, .list-condensed, .nav:not(.nav-list), .pager, .pagination ul {
    list-style: none;
}

.com_users .t3-content {
    padding-top: 200px;
}

/* Customer Dashboard Login */
.com_users .login .checkbox input[type='checkbox'] {
    margin-top: -5px;
}
.com_users .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: 100px;
}

@media(max-width: 991px) {
.com_users .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: -100px;
}
.com_users .checkbox {
    padding-bottom: 20px;
}
